Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Qn regarding upgrading of 3.2U

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Qn regarding upgrading of 3.2U

    hi all, i've read all the goodies of what the latest version 4.2 can do..

    i wish to update my wii, however I do not know which guide to follow or where to start off with.

    I'm not sure of what loader i had installed but I can see:
    RVL-001(KOR) i remember it is a korean set being updated to english version
    Serial starts with LKM1023
    Wii is ver 3.2u
    HBC is installed ver 1.01
    IOS36 v4.18

    I do not know whether if these information are enough for you guys. I would appreciate any advise or help here. thanks!

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Update to 4.2 and your Wii will brick with 003 error.

    100% Guaranteed. Without fail. Brick. You will have to buy a new Wii.

    Don't do it.

    If you do it despite this post, don't come back here crying ok.

    Besides 4.2 offers no extras over 4.1, go to 4.1 if you are in need of an update. Not 4.2 though.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    lol.. thanks tealc! i would definitely not do it.. your words are strong, i don't think i'll be so rich to brick it..

    may i just ask, so if i wish to update to 4.1, how do i go about doing it? how do i find out more about which loader i am using and probably what is installed in my wii?

    Quote Originally Posted by Tealc View Post
    Update to 4.2 and your Wii will brick with 003 error.

    100% Guaranteed. Without fail. Brick. You will have to buy a new Wii.

    Don't do it.

    If you do it despite this post, don't come back here crying ok.

    Besides 4.2 offers no extras over 4.1, go to 4.1 if you are in need of an update. Not 4.2 though.

  4. #4
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Goto Wii options, Wii settings, in the top right hand side of the screen is your System Menu.


    As for how to update to 4.1.....


    What you will need:


    a) Homebrew Channel already installed

    b) http://www.mediafire.com/?eg5x5zm5nan

    c) Firmware-Updater_4.1.rar

    d) IOS60patched.rar

    e) 300+ free blocks in your Wii memory

    Copy the app and wad to your SD card and do the following:

    1) Install cIOS249 rev14.

    2) Install IOS60patched.wad with wad manager.

    3) Restart your Wii.

    4) Now run Waninkokos Firmware-Updater_4.1 and follow any prompts until it's finished.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  5. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Well..some poeple post and then do what the hell they like sometimes.

    You can use this tutorial to update to 4.1 safely. http://www.wiihacks.com/recommended-...l-working.html

    There are several different loaders but the most popular disc loader is Neogamma, while the popular USB loaders are USB Loader GX, Wiiflow, Configurable USB Loader.

    Any installed programs will appear on your home menu and should give you clues as to what you have.
    Not really doing much Wii stuff these days.

  6. #6
    Junior Member
    Join Date
    Feb 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks for the help from the both of ya.. i'll try it out straight away.. didn't expect such quick response..

  7. #7
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    To follow up his question: I just picked up new super mario, says it requires update. I also have homebrew but not sure which version. Am I even going to be able to play new super mario?

    Okay I just updated to 1.0.6 with the dvd and hackmii thing.

    Bottom line is, can I get my Wii to play new mario and keep homebrew with the installed apps?
    Last edited by Orajel; 12-06-2009 at 08:01 PM.

  8. #8
    New Member HEROXOOT's Avatar
    Join Date
    Dec 2008
    Location
    Tennessee
    Posts
    475
    Thanks
    4
    Thanked 38 Times in 37 Posts
    I'm curious. What makes the 4.2U update on korean wii made english, brick? Its the bootloader change, right?

  9. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    The 4.2 update is designed to look for Korean Wiis modified to USA. I've seen nice explanations of it but didn't save the link, sorry.
    Not really doing much Wii stuff these days.

  10. #10
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by Orajel View Post
    To follow up his question: I just picked up new super mario, says it requires update. I also have homebrew but not sure which version. Am I even going to be able to play new super mario?

    Okay I just updated to 1.0.6 with the dvd and hackmii thing.

    Bottom line is, can I get my Wii to play new mario and keep homebrew with the installed apps?
    Yes, you can play NSMB, I've just checked for you;

    New Super Mario Bros Wii...............IOS53 v5406...............System Menu 4.1

    So if you updated, you would have System Menu 4.1 and the Homebrew channel and apps you have installed would still be there.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •